Subject: Re: Draft Agenda for VPIM

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 02 Jul 2002 18:15:42 +0900 (JST)

Glenn,

> > TUESDAY, July 16, 2002
> > 0900-1130 Morning Sessions
> > APP     fax&vpim  Internet Fax WG & Voice Profile for Internet Mail WG  
> > 
> > Anyway, on the meeting agenda, I would propose FAX goes first and that VPIM
> > progresses in a similar order of events as we have done previously: 
> 
> Your proposal for FAX WG going first is ok for me. I live in Yokohama!
> But, some FAX WG members do not stay at hotels and go there
> directly from their home.
> 
> Dear Japanese FAX WG members:
> If you take the first train in the morning and cannot go there,
> please let us know very soon.

I received the comments from them personally.
They told me they are OK.

Let's start FAX WG first.

> Regarding FAX WG agenda, I will let you know the next Tuesday, maybe.
> The issues are mainly confirmation of status of I-Ds that FAX WG finished,
> TIFF-FX, ESMTP CONNEG, Claudio's I-D, FAX in ENUM and ITU.
> Please wait. 

I mail in another thread sooner or later.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]